#include <stddef.h>
#include "utf16_ct_map.h"

static const unsigned char	csc_utf16_iso8859_l_map_00[] = {
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x20, 0x21, 0x22, 0x23,
	0x24, 0x25, 0x26, 0x27,
	0x28, 0x29, 0x2a, 0x2b,
	0x2c, 0x2d, 0x2e, 0x2f,
	0x30, 0x31, 0x32, 0x33,
	0x34, 0x35, 0x36, 0x37,
	0x38, 0x39, 0x3a, 0x3b,
	0x3c, 0x3d, 0x3e, 0x3f,
	0x40, 0x41, 0x42, 0x43,
	0x44, 0x45, 0x46, 0x47,
	0x48, 0x49, 0x4a, 0x4b,
	0x4c, 0x4d, 0x4e, 0x4f,
	0x50, 0x51, 0x52, 0x53,
	0x54, 0x55, 0x56, 0x57,
	0x58, 0x59, 0x5a, 0x5b,
	0x5c, 0x5d, 0x5e, 0x5f,
	0x60, 0x61, 0x62, 0x63,
	0x64, 0x65, 0x66, 0x67,
	0x68, 0x69, 0x6a, 0x6b,
	0x6c, 0x6d, 0x6e, 0x6f,
	0x70, 0x71, 0x72, 0x73,
	0x74, 0x75, 0x76, 0x77,
	0x78, 0x79, 0x7a, 0x7b,
	0x7c, 0x7d, 0x7e, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
	0x00, 0x00, 0x00, 0x00,
};
/* static const unsigned char	csc_utf16_iso8859_l_map_01[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_02[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_03[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_04[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_05[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_06[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_07[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_08[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_09[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_0a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_0b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_0c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_0d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_0e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_0f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_10[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_11[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_12[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_13[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_14[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_15[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_16[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_17[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_18[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_19[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_1a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_1b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_1c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_1d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_1e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_1f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_20[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_21[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_22[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_23[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_24[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_25[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_26[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_27[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_28[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_29[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_2a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_2b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_2c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_2d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_2e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_2f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_30[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_31[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_32[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_33[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_34[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_35[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_36[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_37[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_38[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_39[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_3a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_3b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_3c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_3d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_3e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_3f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_40[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_41[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_42[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_43[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_44[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_45[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_46[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_47[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_48[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_49[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_4a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_4b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_4c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_4d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_4e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_4f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_50[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_51[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_52[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_53[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_54[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_55[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_56[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_57[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_58[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_59[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_5a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_5b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_5c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_5d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_5e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_5f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_60[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_61[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_62[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_63[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_64[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_65[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_66[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_67[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_68[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_69[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_6a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_6b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_6c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_6d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_6e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_6f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_70[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_71[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_72[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_73[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_74[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_75[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_76[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_77[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_78[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_79[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_7a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_7b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_7c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_7d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_7e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_7f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_80[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_81[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_82[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_83[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_84[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_85[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_86[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_87[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_88[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_89[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_8a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_8b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_8c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_8d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_8e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_8f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_90[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_91[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_92[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_93[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_94[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_95[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_96[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_97[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_98[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_99[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_9a[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_9b[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_9c[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_9d[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_9e[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_9f[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a0[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a1[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a2[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a3[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a4[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a5[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a6[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a7[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a8[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_a9[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_aa[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ab[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ac[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ad[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ae[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_af[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b0[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b1[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b2[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b3[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b4[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b5[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b6[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b7[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b8[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_b9[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ba[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_bb[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_bc[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_bd[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_be[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_bf[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c0[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c1[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c2[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c3[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c4[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c5[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c6[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c7[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c8[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_c9[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ca[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_cb[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_cc[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_cd[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ce[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_cf[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d0[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d1[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d2[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d3[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d4[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d5[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d6[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d7[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d8[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_d9[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_da[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_db[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_dc[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_dd[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_de[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_df[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e0[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e1[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e2[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e3[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e4[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e5[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e6[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e7[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e8[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_e9[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ea[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_eb[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ec[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ed[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ee[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ef[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f0[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f1[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f2[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f3[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f4[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f5[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f6[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f7[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f8[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_f9[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_fa[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_fb[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_fc[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_fd[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_fe[] = {}; */
/* static const unsigned char	csc_utf16_iso8859_l_map_ff[] = {}; */

static const unsigned char	design_iso8859_l[] = {0x1b, 0x28, 0x42};

const csc_utf16_ct_map_t csc_utf16_iso8859_l_map = {
	"ISO8859-1",
	"GL",
	0x00000001,
	0,
	2,
	1,
	design_iso8859_l,
	3,
	{
		csc_utf16_iso8859_l_map_00,
		NULL, /* csc_utf16_iso8859_l_map_01, */
		NULL, /* csc_utf16_iso8859_l_map_02, */
		NULL, /* csc_utf16_iso8859_l_map_03, */
		NULL, /* csc_utf16_iso8859_l_map_04, */
		NULL, /* csc_utf16_iso8859_l_map_05, */
		NULL, /* csc_utf16_iso8859_l_map_06, */
		NULL, /* csc_utf16_iso8859_l_map_07, */
		NULL, /* csc_utf16_iso8859_l_map_08, */
		NULL, /* csc_utf16_iso8859_l_map_09, */
		NULL, /* csc_utf16_iso8859_l_map_0a, */
		NULL, /* csc_utf16_iso8859_l_map_0b, */
		NULL, /* csc_utf16_iso8859_l_map_0c, */
		NULL, /* csc_utf16_iso8859_l_map_0d, */
		NULL, /* csc_utf16_iso8859_l_map_0e, */
		NULL, /* csc_utf16_iso8859_l_map_0f, */
		NULL, /* csc_utf16_iso8859_l_map_10, */
		NULL, /* csc_utf16_iso8859_l_map_11, */
		NULL, /* csc_utf16_iso8859_l_map_12, */
		NULL, /* csc_utf16_iso8859_l_map_13, */
		NULL, /* csc_utf16_iso8859_l_map_14, */
		NULL, /* csc_utf16_iso8859_l_map_15, */
		NULL, /* csc_utf16_iso8859_l_map_16, */
		NULL, /* csc_utf16_iso8859_l_map_17, */
		NULL, /* csc_utf16_iso8859_l_map_18, */
		NULL, /* csc_utf16_iso8859_l_map_19, */
		NULL, /* csc_utf16_iso8859_l_map_1a, */
		NULL, /* csc_utf16_iso8859_l_map_1b, */
		NULL, /* csc_utf16_iso8859_l_map_1c, */
		NULL, /* csc_utf16_iso8859_l_map_1d, */
		NULL, /* csc_utf16_iso8859_l_map_1e, */
		NULL, /* csc_utf16_iso8859_l_map_1f, */
		NULL, /* csc_utf16_iso8859_l_map_20, */
		NULL, /* csc_utf16_iso8859_l_map_21, */
		NULL, /* csc_utf16_iso8859_l_map_22, */
		NULL, /* csc_utf16_iso8859_l_map_23, */
		NULL, /* csc_utf16_iso8859_l_map_24, */
		NULL, /* csc_utf16_iso8859_l_map_25, */
		NULL, /* csc_utf16_iso8859_l_map_26, */
		NULL, /* csc_utf16_iso8859_l_map_27, */
		NULL, /* csc_utf16_iso8859_l_map_28, */
		NULL, /* csc_utf16_iso8859_l_map_29, */
		NULL, /* csc_utf16_iso8859_l_map_2a, */
		NULL, /* csc_utf16_iso8859_l_map_2b, */
		NULL, /* csc_utf16_iso8859_l_map_2c, */
		NULL, /* csc_utf16_iso8859_l_map_2d, */
		NULL, /* csc_utf16_iso8859_l_map_2e, */
		NULL, /* csc_utf16_iso8859_l_map_2f, */
		NULL, /* csc_utf16_iso8859_l_map_30, */
		NULL, /* csc_utf16_iso8859_l_map_31, */
		NULL, /* csc_utf16_iso8859_l_map_32, */
		NULL, /* csc_utf16_iso8859_l_map_33, */
		NULL, /* csc_utf16_iso8859_l_map_34, */
		NULL, /* csc_utf16_iso8859_l_map_35, */
		NULL, /* csc_utf16_iso8859_l_map_36, */
		NULL, /* csc_utf16_iso8859_l_map_37, */
		NULL, /* csc_utf16_iso8859_l_map_38, */
		NULL, /* csc_utf16_iso8859_l_map_39, */
		NULL, /* csc_utf16_iso8859_l_map_3a, */
		NULL, /* csc_utf16_iso8859_l_map_3b, */
		NULL, /* csc_utf16_iso8859_l_map_3c, */
		NULL, /* csc_utf16_iso8859_l_map_3d, */
		NULL, /* csc_utf16_iso8859_l_map_3e, */
		NULL, /* csc_utf16_iso8859_l_map_3f, */
		NULL, /* csc_utf16_iso8859_l_map_40, */
		NULL, /* csc_utf16_iso8859_l_map_41, */
		NULL, /* csc_utf16_iso8859_l_map_42, */
		NULL, /* csc_utf16_iso8859_l_map_43, */
		NULL, /* csc_utf16_iso8859_l_map_44, */
		NULL, /* csc_utf16_iso8859_l_map_45, */
		NULL, /* csc_utf16_iso8859_l_map_46, */
		NULL, /* csc_utf16_iso8859_l_map_47, */
		NULL, /* csc_utf16_iso8859_l_map_48, */
		NULL, /* csc_utf16_iso8859_l_map_49, */
		NULL, /* csc_utf16_iso8859_l_map_4a, */
		NULL, /* csc_utf16_iso8859_l_map_4b, */
		NULL, /* csc_utf16_iso8859_l_map_4c, */
		NULL, /* csc_utf16_iso8859_l_map_4d, */
		NULL, /* csc_utf16_iso8859_l_map_4e, */
		NULL, /* csc_utf16_iso8859_l_map_4f, */
		NULL, /* csc_utf16_iso8859_l_map_50, */
		NULL, /* csc_utf16_iso8859_l_map_51, */
		NULL, /* csc_utf16_iso8859_l_map_52, */
		NULL, /* csc_utf16_iso8859_l_map_53, */
		NULL, /* csc_utf16_iso8859_l_map_54, */
		NULL, /* csc_utf16_iso8859_l_map_55, */
		NULL, /* csc_utf16_iso8859_l_map_56, */
		NULL, /* csc_utf16_iso8859_l_map_57, */
		NULL, /* csc_utf16_iso8859_l_map_58, */
		NULL, /* csc_utf16_iso8859_l_map_59, */
		NULL, /* csc_utf16_iso8859_l_map_5a, */
		NULL, /* csc_utf16_iso8859_l_map_5b, */
		NULL, /* csc_utf16_iso8859_l_map_5c, */
		NULL, /* csc_utf16_iso8859_l_map_5d, */
		NULL, /* csc_utf16_iso8859_l_map_5e, */
		NULL, /* csc_utf16_iso8859_l_map_5f, */
		NULL, /* csc_utf16_iso8859_l_map_60, */
		NULL, /* csc_utf16_iso8859_l_map_61, */
		NULL, /* csc_utf16_iso8859_l_map_62, */
		NULL, /* csc_utf16_iso8859_l_map_63, */
		NULL, /* csc_utf16_iso8859_l_map_64, */
		NULL, /* csc_utf16_iso8859_l_map_65, */
		NULL, /* csc_utf16_iso8859_l_map_66, */
		NULL, /* csc_utf16_iso8859_l_map_67, */
		NULL, /* csc_utf16_iso8859_l_map_68, */
		NULL, /* csc_utf16_iso8859_l_map_69, */
		NULL, /* csc_utf16_iso8859_l_map_6a, */
		NULL, /* csc_utf16_iso8859_l_map_6b, */
		NULL, /* csc_utf16_iso8859_l_map_6c, */
		NULL, /* csc_utf16_iso8859_l_map_6d, */
		NULL, /* csc_utf16_iso8859_l_map_6e, */
		NULL, /* csc_utf16_iso8859_l_map_6f, */
		NULL, /* csc_utf16_iso8859_l_map_70, */
		NULL, /* csc_utf16_iso8859_l_map_71, */
		NULL, /* csc_utf16_iso8859_l_map_72, */
		NULL, /* csc_utf16_iso8859_l_map_73, */
		NULL, /* csc_utf16_iso8859_l_map_74, */
		NULL, /* csc_utf16_iso8859_l_map_75, */
		NULL, /* csc_utf16_iso8859_l_map_76, */
		NULL, /* csc_utf16_iso8859_l_map_77, */
		NULL, /* csc_utf16_iso8859_l_map_78, */
		NULL, /* csc_utf16_iso8859_l_map_79, */
		NULL, /* csc_utf16_iso8859_l_map_7a, */
		NULL, /* csc_utf16_iso8859_l_map_7b, */
		NULL, /* csc_utf16_iso8859_l_map_7c, */
		NULL, /* csc_utf16_iso8859_l_map_7d, */
		NULL, /* csc_utf16_iso8859_l_map_7e, */
		NULL, /* csc_utf16_iso8859_l_map_7f, */
		NULL, /* csc_utf16_iso8859_l_map_80, */
		NULL, /* csc_utf16_iso8859_l_map_81, */
		NULL, /* csc_utf16_iso8859_l_map_82, */
		NULL, /* csc_utf16_iso8859_l_map_83, */
		NULL, /* csc_utf16_iso8859_l_map_84, */
		NULL, /* csc_utf16_iso8859_l_map_85, */
		NULL, /* csc_utf16_iso8859_l_map_86, */
		NULL, /* csc_utf16_iso8859_l_map_87, */
		NULL, /* csc_utf16_iso8859_l_map_88, */
		NULL, /* csc_utf16_iso8859_l_map_89, */
		NULL, /* csc_utf16_iso8859_l_map_8a, */
		NULL, /* csc_utf16_iso8859_l_map_8b, */
		NULL, /* csc_utf16_iso8859_l_map_8c, */
		NULL, /* csc_utf16_iso8859_l_map_8d, */
		NULL, /* csc_utf16_iso8859_l_map_8e, */
		NULL, /* csc_utf16_iso8859_l_map_8f, */
		NULL, /* csc_utf16_iso8859_l_map_90, */
		NULL, /* csc_utf16_iso8859_l_map_91, */
		NULL, /* csc_utf16_iso8859_l_map_92, */
		NULL, /* csc_utf16_iso8859_l_map_93, */
		NULL, /* csc_utf16_iso8859_l_map_94, */
		NULL, /* csc_utf16_iso8859_l_map_95, */
		NULL, /* csc_utf16_iso8859_l_map_96, */
		NULL, /* csc_utf16_iso8859_l_map_97, */
		NULL, /* csc_utf16_iso8859_l_map_98, */
		NULL, /* csc_utf16_iso8859_l_map_99, */
		NULL, /* csc_utf16_iso8859_l_map_9a, */
		NULL, /* csc_utf16_iso8859_l_map_9b, */
		NULL, /* csc_utf16_iso8859_l_map_9c, */
		NULL, /* csc_utf16_iso8859_l_map_9d, */
		NULL, /* csc_utf16_iso8859_l_map_9e, */
		NULL, /* csc_utf16_iso8859_l_map_9f, */
		NULL, /* csc_utf16_iso8859_l_map_a0, */
		NULL, /* csc_utf16_iso8859_l_map_a1, */
		NULL, /* csc_utf16_iso8859_l_map_a2, */
		NULL, /* csc_utf16_iso8859_l_map_a3, */
		NULL, /* csc_utf16_iso8859_l_map_a4, */
		NULL, /* csc_utf16_iso8859_l_map_a5, */
		NULL, /* csc_utf16_iso8859_l_map_a6, */
		NULL, /* csc_utf16_iso8859_l_map_a7, */
		NULL, /* csc_utf16_iso8859_l_map_a8, */
		NULL, /* csc_utf16_iso8859_l_map_a9, */
		NULL, /* csc_utf16_iso8859_l_map_aa, */
		NULL, /* csc_utf16_iso8859_l_map_ab, */
		NULL, /* csc_utf16_iso8859_l_map_ac, */
		NULL, /* csc_utf16_iso8859_l_map_ad, */
		NULL, /* csc_utf16_iso8859_l_map_ae, */
		NULL, /* csc_utf16_iso8859_l_map_af, */
		NULL, /* csc_utf16_iso8859_l_map_b0, */
		NULL, /* csc_utf16_iso8859_l_map_b1, */
		NULL, /* csc_utf16_iso8859_l_map_b2, */
		NULL, /* csc_utf16_iso8859_l_map_b3, */
		NULL, /* csc_utf16_iso8859_l_map_b4, */
		NULL, /* csc_utf16_iso8859_l_map_b5, */
		NULL, /* csc_utf16_iso8859_l_map_b6, */
		NULL, /* csc_utf16_iso8859_l_map_b7, */
		NULL, /* csc_utf16_iso8859_l_map_b8, */
		NULL, /* csc_utf16_iso8859_l_map_b9, */
		NULL, /* csc_utf16_iso8859_l_map_ba, */
		NULL, /* csc_utf16_iso8859_l_map_bb, */
		NULL, /* csc_utf16_iso8859_l_map_bc, */
		NULL, /* csc_utf16_iso8859_l_map_bd, */
		NULL, /* csc_utf16_iso8859_l_map_be, */
		NULL, /* csc_utf16_iso8859_l_map_bf, */
		NULL, /* csc_utf16_iso8859_l_map_c0, */
		NULL, /* csc_utf16_iso8859_l_map_c1, */
		NULL, /* csc_utf16_iso8859_l_map_c2, */
		NULL, /* csc_utf16_iso8859_l_map_c3, */
		NULL, /* csc_utf16_iso8859_l_map_c4, */
		NULL, /* csc_utf16_iso8859_l_map_c5, */
		NULL, /* csc_utf16_iso8859_l_map_c6, */
		NULL, /* csc_utf16_iso8859_l_map_c7, */
		NULL, /* csc_utf16_iso8859_l_map_c8, */
		NULL, /* csc_utf16_iso8859_l_map_c9, */
		NULL, /* csc_utf16_iso8859_l_map_ca, */
		NULL, /* csc_utf16_iso8859_l_map_cb, */
		NULL, /* csc_utf16_iso8859_l_map_cc, */
		NULL, /* csc_utf16_iso8859_l_map_cd, */
		NULL, /* csc_utf16_iso8859_l_map_ce, */
		NULL, /* csc_utf16_iso8859_l_map_cf, */
		NULL, /* csc_utf16_iso8859_l_map_d0, */
		NULL, /* csc_utf16_iso8859_l_map_d1, */
		NULL, /* csc_utf16_iso8859_l_map_d2, */
		NULL, /* csc_utf16_iso8859_l_map_d3, */
		NULL, /* csc_utf16_iso8859_l_map_d4, */
		NULL, /* csc_utf16_iso8859_l_map_d5, */
		NULL, /* csc_utf16_iso8859_l_map_d6, */
		NULL, /* csc_utf16_iso8859_l_map_d7, */
		NULL, /* csc_utf16_iso8859_l_map_d8, */
		NULL, /* csc_utf16_iso8859_l_map_d9, */
		NULL, /* csc_utf16_iso8859_l_map_da, */
		NULL, /* csc_utf16_iso8859_l_map_db, */
		NULL, /* csc_utf16_iso8859_l_map_dc, */
		NULL, /* csc_utf16_iso8859_l_map_dd, */
		NULL, /* csc_utf16_iso8859_l_map_de, */
		NULL, /* csc_utf16_iso8859_l_map_df, */
		NULL, /* csc_utf16_iso8859_l_map_e0, */
		NULL, /* csc_utf16_iso8859_l_map_e1, */
		NULL, /* csc_utf16_iso8859_l_map_e2, */
		NULL, /* csc_utf16_iso8859_l_map_e3, */
		NULL, /* csc_utf16_iso8859_l_map_e4, */
		NULL, /* csc_utf16_iso8859_l_map_e5, */
		NULL, /* csc_utf16_iso8859_l_map_e6, */
		NULL, /* csc_utf16_iso8859_l_map_e7, */
		NULL, /* csc_utf16_iso8859_l_map_e8, */
		NULL, /* csc_utf16_iso8859_l_map_e9, */
		NULL, /* csc_utf16_iso8859_l_map_ea, */
		NULL, /* csc_utf16_iso8859_l_map_eb, */
		NULL, /* csc_utf16_iso8859_l_map_ec, */
		NULL, /* csc_utf16_iso8859_l_map_ed, */
		NULL, /* csc_utf16_iso8859_l_map_ee, */
		NULL, /* csc_utf16_iso8859_l_map_ef, */
		NULL, /* csc_utf16_iso8859_l_map_f0, */
		NULL, /* csc_utf16_iso8859_l_map_f1, */
		NULL, /* csc_utf16_iso8859_l_map_f2, */
		NULL, /* csc_utf16_iso8859_l_map_f3, */
		NULL, /* csc_utf16_iso8859_l_map_f4, */
		NULL, /* csc_utf16_iso8859_l_map_f5, */
		NULL, /* csc_utf16_iso8859_l_map_f6, */
		NULL, /* csc_utf16_iso8859_l_map_f7, */
		NULL, /* csc_utf16_iso8859_l_map_f8, */
		NULL, /* csc_utf16_iso8859_l_map_f9, */
		NULL, /* csc_utf16_iso8859_l_map_fa, */
		NULL, /* csc_utf16_iso8859_l_map_fb, */
		NULL, /* csc_utf16_iso8859_l_map_fc, */
		NULL, /* csc_utf16_iso8859_l_map_fd, */
		NULL, /* csc_utf16_iso8859_l_map_fe, */
		NULL, /* csc_utf16_iso8859_l_map_ff, */
	}
};
